<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->

<!DOCTYPE html>
<html lang="de" translate="no">
<head>
	<meta charset="utf-8"/>
	<meta name="robots" content="noindex,nofollow">
	<title>Voter Portal</title>
	<base href="/"/>
	<meta content="width=device-width, initial-scale=1" name="viewport"/>
	<link href="assets/configuration/img/favicon.ico" rel="icon" type="image/x-icon"/>
</head>
<body>
<vp-root></vp-root>
</body>
</html>
